/ comp / gb / float[] / _new
NEW Float[] (gb)
Syntax

    DIM hFloatArray AS Float[]

    hFloatArray = NEW Float[] ( [ Size AS Integer, ... ] )

Create an array of Float values.

- Size specifies the initial size of the array. By default, the array is initially void.

The array can have up to eight dimensions. Each dimension size must be specified as extra argument.

### Examples

    'Declares a table of floats
    DIM aTable AS NEW Float[12, 8]